<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">48c21f97-8ab9-43eb-888c-21fe8a303805</string>
    <string name="iwek">H1qNvuH+CMd9xII9GDXaoh6y0Bqb5NXFYs8dGoZlIEc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgJoayhfWLWJlTVTA6qdzzjSN+Dc9Yh+nSgrDeAFc/LmahRANCAATvv0uVQ0IOZ915xtef9zfg8rYFxbxWyBwsBX7AqRmy+ZrSLwiDFZvgKdTE0ScHazUen9dQTV/ozy5+oZ6RC4xv</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE779LlUNCDmfdecbXn/c34PK2BcW8VsgcLAV+wKkZsvma0i8IgxWb4CnUxNEnB2s1Hp/XUE1f6M8ufqGekQuMbw==</string>
    <int name="version" value="10" />
</map>
